dontstarvetogether
==================
Don't Starve Together is the standalone multiplayer expansion of the uncompromising wilderness survival game

Current chart version is `0.1.0`

Source code can be found [here](https://klei.com/games/dont-starve-together)



## Chart Values

| Key | Type | Default | Description |
|-----|------|---------|-------------|
| affinity | object | `{}` |  |
| config.adminlist | list | `[]` |  |
| config.autosaver_enable | bool | `true` |  |
| config.backup_log_count | string | `nil` |  |
| config.blocklist | list | `[]` |  |
| config.description | string | `nil` |  |
| config.game_mode | string | `"survival"` |  |
| config.lan_only | bool | `false` |  |
| config.language | string | `"english"` |  |
| config.leveldata_overrides | string | `nil` |  |
| config.max_players | int | `16` |  |
| config.mods_overrides | string | `nil` |  |
| config.name | string | `"Dont Starve Together"` |  |
| config.name_prefix | string | `nil` |  |
| config.offline_enable | bool | `false` |  |
| config.password | string | `nil` |  |
| config.pause_when_empty | bool | `false` |  |
| config.pvp_enable | bool | `false` |  |
| config.shard_bind_ip | string | `"0.0.0.0"` |  |
| config.shard_cluster_key | string | `nil` |  |
| config.shard_enabled | bool | `false` |  |
| config.shard_is_master | bool | `false` |  |
| config.shard_master_ip | string | `nil` |  |
| config.shard_master_port | int | `10888` |  |
| config.shard_name | string | `nil` |  |
| config.steam_group_admins | bool | `false` |  |
| config.steam_group_id | string | `nil` |  |
| config.steam_group_only | bool | `false` |  |
| config.tick_rate | int | `15` |  |
| config.token | string | `nil` |  Defines the server's token which is needed to run it. To generate a token you need a copy of DST - http://dont-starve-game.wikia.com/wiki/Guides/Don%E2%80%99t_Starve_Together_Dedicated_Servers#Server_Tokens. |
| config.vote_enabled | bool | `true` |  |
| config.whitelist | list | `[]` |  |
| config.whitelist_slots | int | `0` |  |
| fullnameOverride | string | `""` |  |
| image.pullPolicy | string | `"IfNotPresent"` |  |
| image.repository | string | `"dstacademy/dontstarvetogether"` |  |
| image.tag | string | `"latest"` |  |
| imagePullSecrets | list | `[]` |  |
| nameOverride | string | `""` |  |
| nodeSelector | object | `{}` |  |
| persistence.accessModes[0] | string | `"ReadWriteMany"` |  |
| persistence.enabled | bool | `false` |  |
| persistence.existingClaim | string | `nil` |  |
| persistence.size | string | `"8Gi"` |  |
| persistence.storageClassName | string | `nil` |  |
| podSecurityContext | object | `{}` |  |
| replicaCount | int | `1` |  |
| resources | object | `{}` |  |
| securityContext | object | `{}` |  |
| service.port | int | `10999` |  |
| service.type | string | `"ClusterIP"` |  |
| serviceAccount.create | bool | `true` |  |
| serviceAccount.name | string | `nil` |  |
| tolerations | list | `[]` |  |
